Problème avec Java

amando amando at wanadoo.fr
Ven 5 Mar 20:47:49 UTC 2010


Bonjour à tous,

J'essaye vainement de faire fonctionner Java JRE avec firefox. Si je 
tape sur un terminal java -version j'obtiens
java version "1.6.0_0"
OpenJDK Runtime Environment (IcedTea6 1.6.1) (6b16-1.6.1-3ubuntu1)
OpenJDK Server VM (build 14.0-b16, mixed mode)
mais impossible de le faire fonctionner avec un navigateur (firefox ou 
chromium)

Auriez-vous une idée ?

Merci

Amando






Plus d'informations sur la liste de diffusion ubuntu-fr